Mailinglist Archive: opensuse-bugs (4652 mails)

< Previous Next >
[Bug 1044046] openSUSE Leap 42.3 can't update package
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 15 Jun 2017 02:10:33 +0000
  • Message-id: <bug-1044046-21960-lZSwYmVErO@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1044046
http://bugzilla.opensuse.org/show_bug.cgi?id=1044046#c11

--- Comment #11 from Zhao Qiang 赵强 <qzhao@xxxxxxxx> ---
(In reply to Jonathan Kang from comment #10)
(In reply to Michael Andres from comment #8)
It's gnome-settings-daemon's updates plugin that call PK. It checks whether
there
is any update available and download those packages. And then a notification
saying "Updates Available" will pop up.

Thanks!
That makes the reasons of formation more clear now, and will save a lot time to
analyze.
Currently, The point is how to fix it. I feels it's brute-force to do something
while ignoring the user's request.
Last but not least, whether to fix in Packagekit side or Gnome-settings-daemon
side both looks fine to me.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References